.logo_primary {
    font-weight: bold;
    color: #4da6ff !important;
    font-size: 2em;
}

.logo_secondary {
    font-style: italic;
    font-weight: lighter;
    color: #b3d9ff;
    font-size: 2em;
}

.jumbotron {
	background-color: #4da6ff !important;
}

.jumbotron-text {
	color: #fff !important;
}

.overlay-custom {
	background: rgba(192, 192, 192, 0.8);
}
